---
title: "Free flow #3: Discover purpose"
layout: single.njk
date: 2025-05-09T02:27:00.00-05:00
lastmod: 2025-05-12T00:40:00.00-05:00
tags:
  - post
---

# Free flow #3: Discover purpose

Life sometimes feels like it’s simply tugging me along, towards some unknown and incomprehensible destiny. I get the sense that I’m just along for the ride. It’s bound to get wilder and rougher, harder to recognize for what it was. So many surprises, things I couldn’t predict. Anxiety that comes with that, but so does beauty — little things to appreciate along the way, like looking out the window on a road trip or stopping on a hike to gaze at the sky or admire plants and rocks and animals. You get small, private joys that you don’t have to share with anyone else but yourself. Secret euphoria. As crazy as life is at times, I wouldn’t trade mine for any other; I will never get to be anyone but myself, and that’s the best part. It doesn’t always make sense, and it doesn’t have to. I really felt this strongly when I was sitting in the parking lot outside my dad’s appointment with the doctor, a mundane event that feels heavy not just in light of what’s happening in the world, but also because when you’re young you don’t always picture yourself doing these things.

As I sat in my truck listening to “Ventura Highway,” I thought about ikigai, a Japanese concept of life purpose that literally means ‘reason for being.’ Recently, I had seen a video discussing how ikigai had been erroneously conflated with a Venn diagram depicting aspects of life purpose, conceived by Spanish astrologer Andrés Zuzunaga. This misconception erased the cultural nuance surrounding ikigai and tied it closely to work which, though part of ikigai, is only one possible component. (Ikigai could also involve volunteering, spiritual pursuits, art, etc.; it doesn’t have to be just compensated labor.) In any case, the food for thought I found in the discussion was that, ikigai conveys a little bit different of an idea of life purpose from how western minds might view it. It’s not like our western idea of purpose, something that we chase or pursue or extract, but something we notice through our day-to-day lived experiences and discover for ourselves.

I have a mental image related to this. I tend to view our habits, the system of our being, as a circle. And like ikigai, our purpose is the center of this circle, the anchor for our process of life. We revolve around it as we go through the process of our life, whether we notice it or not. Recognizing what our purpose is — noticing how it manifests in our behaviors, habits, personalities, etc. — could be a purpose in itself.

We are often not fully content with our current situations, and that discontent seems to force us into moments of crisis, moments where we question our habits and our relationships with others and our stories we tell about ourselves. It’s like life telling us we have to abandon something in order for things to change. The life we had has to die for the life we want to be born. And it doesn’t always mean succeeding at growth, or even that we want to grow in the first place. I wonder if our growth, the shifting and changing of our personalities, is like evolution. Like evolution is a messy series of accidents not always beneficial but often purposeful, we grow into versions of ourselves tailored to the environment we find ourselves in. Our purpose evolves just as our biology does to adapt to the earth we call home.

So then, life is never truly linear, and it comes with its own side quests and excursions. It gets complicated, since our lives are always intertwining with each other, and the more moving parts there are, the harder it is to discern what is actually going on. I wouldn’t really say that anyone “fails forward” generally, but more like we are slowly discovering (or not discovering) new selves to become. We have the option to become more and more conscious of ourselves and the realities we inhabit. Not everyone is open to this process of discovery, but if you commit to it, maybe that is a way to connect more with our human nature — by simply noticing how we are alive and so is the world, all the ways that is true and all the beauty in and around us. And maybe by embracing this spiritual growth in ourselves and in others, we become closer to love, loving ourselves and others.
