---
title: "Free flow #4: The web, social media, and the way beyond"
layout: single.njk
lastmod: 2025-05-16T15:05:00.00-05:00
tags:
  - post
---

# Free flow #4: The web, social media, and the way beyond

Recently I’ve been sinking more time into developing my own website. I really like having a home on the web that is a bit more personal and unique. People talk about the web before social media, but is that dichotomy really real? The web has always been social, the internet an inherently social medium. Is all media social? The whole premise of the internet, at least in my view, is mass communication after all. Maybe the difference is like that between media generally and mass media, or more specifically mass _corporate_ media — lots of things are categorically media, but _mass_ media emphasizes size and reach. So, the internet is social media, but mass social _corporate_ media would be Facebook, Instagram, Twitter, Bluesky, TikTok, Discord, and so on.

I used to call these platforms “traditional social media,” but that doesn’t feel so appropriate in hindsight. There’s nothing really traditional about them — they simply superseded the internet’s true traditional social media in the form of blogs, websites, forums, and chat rooms. These make up the 90’s and 2000’s internet everyone claims to miss. (Even more traditional than the internet’s social media would be physical spaces — the literal public square, the farmer’s market, the community bulletin board, the bars and cafes, etc.) Though, it’s interesting to note how corporations have done much to expand internet and social media access (at least to their part), like that common joke about your grandma or great-grandma getting on Facebook to upload her boomer selfies. Web hosting is more accessible today than it was when I was a kid; you don’t need your own server, and you don’t even need to know how to code.

But there’s a dark side to that — there’s a big reason why they want lots of people on Facebook, YouTube, or Twitter. It’s so they can control attention and mass consumption. This is a very hollow goal because it doesn’t matter if it’s good or bad attention as long as you engage and they can control it. It doesn’t matter what you consume, whether it helps or hurts yourself and others, as long as you’re watching and buying. Even if the media itself consumes us right back and devours our souls. It also succeeds at fomenting rage and addiction, eliciting a cheap laugh. While big media companies can sustain our attention, they can sell it, and the C suite does not care who they sell it to or for what end. It could be advertising, political campaigns, conspiracy theories, hate-filled propaganda, cheaply made goods, emergency preparedness, public health notices, etc. — it doesn’t matter. If someone wants your attention, it will go to the highest bidder.

Figuring out how to reclaim our agency not just as individuals but as a society is an urgent task when we are facing systems premised on material dominance and inequity. (I have written/discussed before how raising consciousness and confronting these systems isn’t just crucial from a social justice standpoint, but is also a pressing matter for our survival.) With this being an important task, our current patterns of consumption and attention on the internet _must_ be disrupted if we are seeking a just and equitable society and the improvement of the human condition. This chokehold on our engagement and attention hollows out the meaning of social interaction and consumes it in order to reproduce itself and society’s unjust conditions. I don’t know if many people realize this task or the nature of it, but even fewer probably know how to go about it. So, two educations are necessary: (1) learning more about the human condition and how it presents in our lived experiences, so we can know in some capacity what issues we face and what resources we can marshal against them and (2) getting a sense or idea of what actions we can take or how we have to orient ourselves towards our visions of a better future.

Coming back to the original discussion about the internet and social media, it doesn’t really sit well to let the ultra-rich control our engagement, control how we get information, steal our personal data, and build more efficient systems for capturing our attention and diverting our agency. For the disruption of the mass social media cycle, adopting social media that puts more control in our hands and emphasizes our agency (especially over our speech, reach, data, and identity) has great utility. If we can at least partially disengage from corporate/domination-oriented mass social media, that’s a big deal. So, what are our alternatives there? I mean, my priority is that we should each have a place on the internet where there isn’t some corporation breathing down our necks or some advertiser trying to extract clicks from us.

For one, the [smallweb](https://smallweb.page/why) and the [IndieWeb](https://indieweb.org/) are two different examples of how people are building space beyond the commercial/corporate web, but the basis is the same: _make your own website!_ I’m a big proponent of this. A personal website is a platform that you have _full_ control over, on which you’re the algorithm, the moderator, and the content filter. It isn’t gated or pay-walled — you don’t have to log in or pay a fee just to look at someone’s website. It allows you to participate in a creative, cultural web where you can express yourself unfettered. It doesn’t have to be anything crazy or complex either. The minimum you need is a web host and HTML, and maybe a bit of CSS for formatting. These days there’s a lot you can do without programming experience or technical know-how, and it’s not as expensive as you might think. A big inspiration for me with my own website was the social network _[Neocities](https://neocities.org/)_ (a revival of the free web hosting we had with _GeoCities_), and it’s chock-full of awesome, artistic websites that show all these ideas at work.

I’ve really enjoyed rolling my own site lately, especially just designing pages, writing posts, and making graphics without any concern for how others might critique it. I can prioritize what I want to prioritize, what information about me is available and how visitors can get to it. Once you’re actually on my website, the things I want to communicate with aren’t being interfered with at all. You get to see a little home I’ve made for myself on the web, where I can showcase what I’m up to and share the things I like freely. It may cost me money for the web host and the domain, but I’m in control of how people engage with my website. I can put anything on it: a blog, a resume, a photo gallery, a project wall, vision boards, a listening room, a feed of podcasts and articles I’ve liked, or links to my friends’ websites. And I’m not a tenant on a platform like Facebook, where they collect rent from selling my ill-gotten attention and deeply-invasive collections of my personal data. Instead, I have my own space that I can curate and cultivate as I want to, a centralized place to find everything to do with me online.

Another option is the [Fediverse](https://www.theverge.com/24063290/fediverse-explained-activitypub-social-media-open-protocol), an assortment of social media platforms centered on the concept of _federation_, basically meaning that each service can ‘talk’ to other services. Here you have more autonomy over your speech, reach, data, and identity online than you would in the corporate web. You aren’t locked into a walled garden on whatever platform you sign up on. You can* talk to people on other servers (as long as they aren’t blocked) and if you’re dissatisfied with your experience on one server, you can literally migrate to another without losing your following relationships. You can just choose a community that suits your needs. If you want to be on a platform just for LGBTQ+ game developers like [gamedev.lgbt](https://gamedev.lgbt) or one only for people from Alaska like [alaskan.social](https://alaskan.social), you quite simply *can\* without forfeiting connections with other platforms and communities. You can have tons of alt accounts, you can have one account for everything, you can have a photography account on [pixelfed.social](https://pixelfed.social) or a vlogging channel on [peertube.tv](https://peertube.tv). It’s all shareable across the Fediverse.

My boyfriend and I even run our own platform called [hol.ogra.ph](https://hol.ogra.ph) that runs the Sharkey microblogging service. Our website is really general purpose but it’s a good community space for BIPOC and LGBTQ+ users. Like many other platforms on the Fediverse, ours is closely held; we do all the upkeep and maintenance ourselves, we’re donation-supported, and we’re pretty involved in our own little community. No different from a personal website, our small _ogra.ph_ collective dictates the terms of engagement, rather than a big corporation. I myself have been on the Fediverse since 2018, long before we even started hol.ogra.ph, and I’ve made friends from all over the world doing it. It’s really changed my outlook on social media and what the web can be, and it’s reminded me that the web is more than what Meta or Google set out for us. We might be used to the mass social media approach where the algorithm decides for us what information we need to see, whose posts we get to look at, and what we need to pay attention to, but it doesn't have to always be that way. We can discover places to be ourselves and have more substantial interactions with the people around us; social media doesn't have to eat our souls and suck meaning into the void. _It doesn't have to suck!_
